<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Die!Die!Die!</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Die-Die-Die-9/digital-comic/831594</Web>
  <Summary>DIE!DIE!DIE! returns with a brand new story arc! Senator Connie Lipshitz has taken over the cabal and will be using her vast resources to finally make the world a better place...no matter how many people have to die! Meanwhile, Barnaby is on the run and his journey takes him to some very dark places. Thankfully...you can only get your nose cut off once!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB831594]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Crime, Mystery</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
